# EDL_Error.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | EDL_Error { EDL_NORMAL, EDL_SYNTAXERROR, EDL_VARNOTFOUND, EDL_TEMPMULTIPLEDEFINED, EDL_TEMPLATENOTDEFINED, EDL_LIBRARYNOTFOUND, EDL_LIBNOTOPEN, EDL_FUNCTIONNOTFOUND, EDL_FILEOPENED, EDL_FILENOTOPENED, EDL_FILENOTFOUND, EDL_TOOMANYINCLUDELEVEL }

## Enumeration Type Documentation

enum EDL_Error

Enumeration values:

  EDL_NORMAL |
  EDL_SYNTAXERROR |
  EDL_VARNOTFOUND |
  EDL_TEMPMULTIPLEDEFINED |
  EDL_TEMPLATENOTDEFINED |
  EDL_LIBRARYNOTFOUND |
  EDL_LIBNOTOPEN |
  EDL_FUNCTIONNOTFOUND |
  EDL_FILEOPENED |
  EDL_FILENOTOPENED |
  EDL_FILENOTFOUND |
  EDL_TOOMANYINCLUDELEVEL |